dvb_sat_lnb::dvbsat_freqrange Struct Reference

`#include <dvb-sat.h>`

## Data Fields

unsigned | low
unsigned | high

## Detailed Description

Definition at line 63 of file dvb-sat.h.

## Field Documentation

## high

unsigned dvb_sat_lnb::dvbsat_freqrange::high

Definition at line 64 of file dvb-sat.h.

## low

unsigned dvb_sat_lnb::dvbsat_freqrange::low

Definition at line 64 of file dvb-sat.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/dvb-sat.h